section.homepage-why {
    padding-bottom: 20px;
}

section.homepage-numbers {
}

h2.homepage-kto-sme-h {
    font-weight: 300;
    font-size: 22px;
    text-align: center;
}

.homepage-kto-sme-content {
    background-color: #fafafa;
    padding-top: 1px;
    margin-top: 17vw;
    padding-bottom: 20px;
}

.padding {padding-left: 10px;padding-right: 10px;}

.homepage-kto-sme-content-img {margin-top: -15vw;margin-bottom: 30px;text-align: center;}

.homepage-kto-sme-content-text-name {
    color: #73aa37;
    font-weight: 700;
    font-size: 24px;
    margin-bottom: -7px;
}

.homepage-kto-sme-content-text-position {
    font-size: 23px;
    font-weight: 400;
    margin-bottom: 8px;
}

.homepage-kto-sme-content-text-desc {
    font-weight: 400;
    font-size: 18px;
}

.homepage-kto-sme-content-text {
    text-align: center;
    /* margin-bottom: 30px; */
}

@media print, screen and (min-width: 640px) {

.homepage-kto-sme-content.padding {
    display: flex;
    flex-wrap: wrap;
    column-gap: 30px;
    margin-top: 100px;
    justify-content: center;
}

.homepage-kto-sme-content-text {
    width: calc(50% - 15px);
    max-width: 340px;
}

.homepage-kto-sme-content-text.i0 {
    text-align: right;
}

.homepage-kto-sme-content-text.i1 {
    text-align: left;
}

.homepage-kto-sme-content-img {
    width: 100%;
    margin-top: -88px;
}

.padding {
    padding-left: 15px;
    padding-right: 15px;
}

h2.homepage-kto-sme-h {
    font-size: 36px;
}
}

@media print, screen and (min-width: 1024px) {

.homepage-kto-sme-content.padding {
    flex-wrap: nowrap;
    padding-bottom: 0;
    column-gap: 40px;
    align-items: center;
    margin-bottom: 20px;
}

.homepage-kto-sme-content-text.i0 {
    order: -1;
}

.homepage-kto-sme-content-text {
    width: 33.333%;
}

.homepage-kto-sme-content-img {
    width: 60%;
    margin-bottom: 0;
    max-width: 529px;
}

.homepage-kto-sme-content-text {
    margin-top: 30px;
    margin-bottom: 22px;
}

h2.homepage-kto-sme-h {
    font-size: 54px;
}
}

.references-short-button, .service-page-short-portfolio-more, .service-text2-link, .page-blog-article-button, .homepage-why-more, .services-button {
    background-color: #73aa37;
    transition: scale 0.2s;
}

.references-short-button:hover, .references-short-button:focus, .service-page-short-portfolio-more:hover, .service-page-short-portfolio-more:focus, .service-text2-link:hover, .service-text2-link:focus, .page-blog-article-button:hover, .page-blog-article-button:focus, .homepage-why-more:hover, .homepage-why-more:focus, .services-button:hover, .services-button:focus {
    background-color: #73aa37;
    scale: 1.05;
}

.portfolio-item-page-case-study-content {margin-top: 20px;margin-bottom: 40px;}